<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Etec Dr. Demétrio Azevedo Júnior</title>
</head>
<body>
    <h1>Etec Dr. Demétrio Azevedo Júnior</h1>
   <h2>Itapeva/SP</h2> 
   <a href="cursos.html">
       Conheça nossos cursos
   </a>
   <figure>
       <img src="imagens/ETEC_Dr._Demetrio_Azevedo_Junior foto.jpeg" alt="">
   </figure>
   <p>Lorem <b>ipsum</b> dolor <i>sit</i>, amet <u>consectetur</u>, adipisicing elit. Nam provident tenetur aperiam adipisci voluptatibus nostrum saepe numquam labore, quae natus in? Ad earum rem nemo, voluptate illo aliquid atque numquam!
   Praesentium debitis libero magni alias voluptatum nemo dicta officia pariatur repellendus, ipsa ullam eum velit labore quos iste quae blanditiis harum aliquid cupiditate. Iusto hic quos unde explicabo corrupti vero!
   Qui nisi fugiat tempora quaerat molestias. Labore dicta, explicabo quasi voluptas doloribus et, cupiditate cumque enim quisquam debitis dolores possimus cum non! Cumque, quia deleniti nemo dicta ex veritatis possimus.
   Architecto, eligendi doloremque! Exercitationem ex vel delectus quos ducimus eos eum dolore, quis laboriosam dignissimos eius enim doloribus ullam sunt impedit quasi sapiente autem libero deserunt tempore? A, consequuntur impedit.
   Labore rem dignissimos ad ab veritatis repellat dolorem. Voluptatibus natus laboriosam, itaque sit ipsa architecto nemo tenetur quasi? Reprehenderit doloribus explicabo nostrum at cumque aliquid rem quo dolor id quidem!
   Ad sit deleniti ut delectus necessitatibus, fugit explicabo nam molestiae facere qui cumque, veniam expedita porro quo cupiditate deserunt at perspiciatis laudantium quas, velit dolorem possimus. Itaque voluptate voluptas incidunt.
   Rem explicabo totam eveniet sint deleniti molestiae at consequatur voluptate omnis debitis, reprehenderit incidunt dolor nemo illo non magni. Dolore reiciendis quaerat natus, eos alias quasi adipisci odio qui? Blanditiis!</p>
   <p></p>
   <p>Lorem <b><i><u>ipsum dolor sit</u></i></b> amet consectetur adipisicing elit. Tenetur sequi numquam laborum nihil, id sapiente expedita harum, ea consectetur quae vero. Recusandae totam doloribus, doloremque ab veritatis aliquid neque quas?
   Officia, voluptatem. Dolore, harum id. Vitae unde, quaerat corrupti ab incidunt iure mollitia cum soluta, repellat quod temporibus. Quod labore amet, fugiat minus inventore voluptate sequi dicta voluptates itaque eius?
   Nesciunt optio itaque hic iusto inventore in accusantium molestiae rerum! Facere totam obcaecati, est corporis officiis amet tenetur nobis deserunt nihil, rerum eos labore velit asperiores a iusto incidunt itaque.
   Voluptatem fugiat ullam non expedita ad, similique deserunt culpa sunt dolores quidem at ipsa enim libero nobis id dicta magnam officia eaque aspernatur. Id quisquam quis pariatur molestiae necessitatibus repellendus.
   Id saepe odio iure nulla temporibus delectus maxime quam, voluptatem explicabo exercitationem voluptatibus cum officiis ea distinctio magnam officia iusto sed accusamus quidem adipisci unde rerum dolorum molestiae. Debitis, accusantium.
   Culpa iusto velit eveniet cumque labore, quam ducimus rerum deleniti modi debitis eum a facilis sit magni, aspernatur mollitia odit minus quibusdam, ut quae libero hic qui. Doloremque, quo consequatur!
   Labore voluptatibus consequuntur harum nostrum corporis architecto omnis quos necessitatibus beatae! Ducimus dicta, autem recusandae animi molestias explicabo deserunt fugit, voluptatum tenetur qui sed harum ab? Obcaecati ullam voluptatum dolorum!
   Saepe quis voluptatem quos tempore a repudiandae, exercitationem numquam voluptatibus id impedit deleniti itaque incidunt optio quo reprehenderit cumque! Quos, earum beatae quaerat similique modi dolore? Magnam voluptas nulla temporibus.
   Laudantium nulla consequuntur repudiandae odio odit ab, nihil accusantium natus, asperiores eaque autem voluptas labore non iste explicabo. Iure dolore quidem deleniti dolores iste libero, nam voluptatibus harum distinctio dolorem.
   Sapiente asperiores iure odit laboriosam obcaecati pariatur alias nulla doloremque ipsam perspiciatis quisquam est unde sed quae ratione assumenda, accusantium minima eveniet in repellendus numquam cupiditate eligendi nam aspernatur. Placeat.</p>
   <h3>Jardim Europa</h3>
   <h4>CEP: 18.406-400</h4>
   <h5>Centro Paulo Souza</h5>
   <h6>Escola de Minas</h6>
</body>
</html>